Bug 38552 - The support for APA1480/PCMCIA dissappeared from 7.0
Summary: The support for APA1480/PCMCIA dissappeared from 7.0
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL: N/A
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-01 14:24 UTC by Rodd Johnson
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-01 14:29:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rodd Johnson 2001-05-01 14:24:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)


You have no entry for PCMCIA SCSI, SCSI, etc on Bugzilla.
When I went from 7.0 to 7.1, the ability to select an Adaptec 1480 PCMCIA 
SCSI adapter disappeared. Yet the help button in make xconfig still 
references. 

Reproducible: Always
Steps to Reproduce:
1.run /usr/src/linux/make xconfig
2.select the SCSI button
3.select the PCMCIA button
4.Cry like a baby when Adaptec 1480 adapter refuses to appear
	

Actual Results:  Cant access my SCSI devices

Expected Results:  Used to work under 7.0 seemlessly, but now it doesn't 
work at all. Even resorted to a 7.0 install, then upgrade, which proceeded 
to break it.

Please help.

Comment 1 Arjan van de Ven 2001-05-01 14:29:51 UTC
This is an unfortionate bug in the pcmcia-cs scripts. The module for this
device is now called "aic7xxx_mod". We've put a kernel-pcmcia-cs package with
this fix in rawhide and will make it available as an official errata as soon.
But you can of course also edit the /etc/pcmcia/config file directly.

Oh, and if you want to save a bit of memory:
modprobe yenta_socket
modprobe aic7xxx_mod

should be enough to get it working, no need for cardmgr to be running.


Comment 2 Arjan van de Ven 2001-05-21 10:04:07 UTC
Please reopen this bug if the propsed fix doesn't work for you.


Note You need to log in before you can comment on or make changes to this bug.